cayenne-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aristedes Maniatis <...@maniatis.org>
Subject Re: Cayenne 4.0 M2 and OSGi classloading issue
Date Wed, 22 Apr 2015 10:40:59 GMT
On 22/04/2015 7:51pm, mporru wrote:
> Any idea if we can use cayenne with dbcp2?
> And one step behind... Does cayenne 4.0.0.M2 support java8? 

I have no idea about OSGi since I don't use it, but Cayenne 4.0M2 has no problem with Java
8 or with any JDBC connection pooling libraries.

Ari


-- 
-------------------------->
Aristedes Maniatis
GPG fingerprint CBFB 84B4 738D 4E87 5E5C  5EFA EF6A 7D2E 3E49 102A

Mime
View raw message